body {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: rgba(114, 138, 171, 0.97)
}

.logo-nav {
	width: 100px;
	margin-right: 25px;
}

.navbar-middle {
	margin-top: 20px;
}

.navbar-spaces {
	padding-top: 10px;
	padding-bottom: 10px;
}

footer {
background: #333;
color: #a2a2a2;
color: rgba(255,255,255,0.6);
border-top: 2px solid #428bca;
font-size:14px;
}

.big-title {
	color:  #284B79 !important;
}

.underline {
	border-bottom: 2px solid #284B79;
}

.navbar-hspaces {
	margin-right:10px;
}

.modal-img {
	width: 350px
}

.shift-right-15 {
	margin-left: 15px
}

.indite-link:hover {
	cursor: hand;
}

.copyright {
	font-size:10px;
	margin-top:10px;
}

.line-bottom {
	border-bottom: 1px solid;
}

.margin-bottom-50 {
	margin-bottom: 50px;
}

.alert-indite {
	margin-bottom: 30px;
	margin-top: 20px;
	color: rgba(114, 138, 171, 0.97);
	background-color: #284B79;
	border-color: #284B79;
}

.padding-right-30 {
	padding-right: 30px
}

